div.j2tajax-confirm div.j2tajax-checkout-img{
    float:left; margin-right:5px;
}

div.j2tajax-confirm .success-msg {
    background:none;
    color:#000;
    padding: 8px !important;
    text-align:left;
    border:none !important;
}

div.j2t-cart-bts {clear:both; /*height:45px;*/}


div.j2tajax-confirm, div.j2tajax-progress{
    border:#ccc solid 1px; z-index: 199;
    text-align:center;
}
div.j2tajax-progress{padding:5px; z-index: 199;}


div.j2t-overlay{
    width: 100%;
    height: 100%;
    background: black;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 19998;
}

a.j2t-checkout-link{
    display: block;
    float: right;
    font-size:11px;
    line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
    height: 24px; /* Height of button background height */
    padding-left: 11px; /* Width of left menu image */
    text-decoration: none;
    margin-right:10px;
}

a:link.j2t-checkout-link, a:visited.j2t-checkout-link, a:active.j2t-checkout-link{
    color: #494949; /*button text color*/
}

a.j2t-checkout-link span{
    background-image: none;
    color: #000000;
    font-size: 16px;
    line-height: 16px;
    background: #f2d500;
    text-decoration: none;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    font-weight: bold;
    font-style: italic;
    display: inline-block;
    border: none;
    margin: 0;
    text-align: center;
    padding: 10px 18px;
    display: block;
}



a.j2t-checkout-link:hover{ /* Hover state CSS */
        
}

a.j2t-checkout-link:hover span{ /* Hover state CSS */
    background: #535353;
    color: #ffffff;
}



/*span.j2t-or{
    display:none;
}*/
a.j2t-continue-link{
    display: block;
    float: left;
    font-size:11px;
    line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
    height: 24px; /* Height of button background height */
    padding-left: 11px; /* Width of left menu image */
    text-decoration: none;
    margin-left:10px;
}

a:link.j2t-continue-link, a:visited.j2t-continue-link, a:active.j2t-continue-link{
    color: #494949; /*button text color*/
}

a.j2t-continue-link span{
    background-image: none;
    color: #000000;
    font-size: 16px;
    line-height: 16px;
    background: #f2d500;
    text-decoration: none;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    font-weight: bold;
    font-style: italic;
    display: inline-block;
    border: none;
    margin: 0;
    text-align: center;
    padding: 10px 18px;
    display: block;
}

a.j2t-continue-link:hover{ /* Hover state CSS */

}

a.j2t-continue-link:hover span{ /* Hover state CSS */
    background: #535353;
    color: #ffffff;
}

span.j2t-upsells-list-wrapper {display:block; text-align:left;}

table.j2t-upsell-product-table {clear:both;}
table td.j2t-upsells-list-item h5.j2t-product-lnk {}
table td.j2t-upsells-list-item h5.j2t-product-lnk a {font-size: 11px; font-weight: normal;}
h4.j2t-upsells-title {display:block; clear:both; padding-left:10px;padding-top:5px;}

div.j2tajax-progress, div.j2tajax-confirm {
    background:#ffffff; 
    z-index: 19999;   
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    border: 1px solid #000000;
    max-width: 100%;
}